﻿@charset "utf-8";body{margin:0;padding:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}.inner_pages table{width:auto;margin:5px auto;padding:0;border:0;border-collapse:collapse;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px;color:#2b2b2b}.inner_pages td{padding:5px;border:1px solid #0190b6;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}.clear{margin:0;padding:0;clear:both;visibility:hidden}.link_color{color:#1689be;text-decoration:none;font-weight:700}.img_alignleft{float:left;margin:0 15px 0 0;padding:5px;border:1px solid #DDD}.img_alignright{float:right;margin:7px 0 0 15px;padding:5px;border:1px solid #DDD}.inner_pages li,.inner_pages ol,.inner_pages ul{font-family:Lato, sans-serif;color:#2b2b2b;font-size:14px;text-align:justify;line-height:21px;margin:5px 0 5px 20px;padding:0;text-decoration:none;font-weight:400}.top_header_strip{width:100%;margin:0;padding:0;height:5px;background:#1689be}.top_header{width:100%;padding-bottom:5px;background:linear-gradient(top, #ddd 0, #fff 100%);background:-moz-linear-gradient(top, #ddd 0, #fff 100%);background:-webkit-linear-gradient(top, #ddd 0, #fff 100%);box-shadow:0 0 9px rgba(0, 0, 0, .15);border-top:1px solid #1689be}.top_header_inner{width:1000px;height:auto;margin:-4px auto 0;padding:0}.logo_box{width:330px;height:auto;padding:0;margin:-20px 0 0;float:left}.logo_box img{width:330px;height:72px;padding:0;border:0}.logo_box p{margin:0;padding:0}.contact_box{width:790px;height:41px;margin:-12px 0 0 260px;padding:0;float:left}.left_menu_bg{width:76px;height:41px;margin:0;padding:0;float:left;background:url(../images/left_menu_bg.png) top left no-repeat}.right_menu_bg{width:76px;height:41px;margin:0;padding:0;float:left;background:url(../images/right_menu_bg.png) top left no-repeat}.contact_box_inner{width:auto;height:41px;margin:0;padding:0;float:left;background:url(../images/middle_menu_bg.png) top left repeat-x}.contact_box_inner p{margin:0;padding:15px 0 0 5px;text-decoration:none;color:#FFF;line-height:20px;font-size:17px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:400;display:inline-block}.contact_box_inner a{color:#FFF;text-decoration:none;margin:0;padding:0 5px;font-weight:700}.contact_box_inner img{width:18px;height:18px;padding-right:0;margin-right:0;margin-left:2px;vertical-align:middle;margin-top:-4px}.contact_box_inner a:hover{color:#F0F0F0;text-decoration:none}.social_div{width:auto;height:auto;margin:0;padding:0;float:right}.social_div img{width:30px;height:30px;text-align:center;border:0;margin:0}.main_container_outer{width:100%;margin:0;padding-top:15px;background:#f8f8f8}.main_container{width:1000px;margin:0 auto}.car_rantal_software_box{width:640px;margin:0;padding:0;float:left;height:auto}.slider_home{width:350px;height:335px;margin:0;padding:0;float:right;overflow:hidden}.slider_home img{width:350px;height:335px;margin:0;padding:0;border:0}.slider_home ul,.slider_home ul li,.slider_home ul li a{margin:0;padding:0;list-style:none}.line_title_outer{width:100%;background:#f8f8f8}.line_title_inner{font-family:Arial, Helvetica, sans-serif;color:#555;font-size:16px;text-align:center;background:#f8f8f8;font-weight:700;margin:0 auto;width:250px;letter-spacing:1px;padding:20px 0}.line_title{background:url(../images/line-bg.png) center repeat-x;width:100%}.testimonials_outer{width:100%;background:#0190b6;margin:0 auto;padding:15px 0}.testimonials_inner{width:1000px;height:auto;margin:0 auto}.testimonials_head{width:1000px;float:left;margin:0 0 10px;padding:0}.testimonials_head p{font-family:Lato, sans-serif;color:#FFF;font-size:18px;text-align:left;font-weight:700;line-height:21px;margin:0;padding:0}.testimonials_box{width:279px;float:left;margin:0 10px 0 0;padding:0 10px 0 0;border-right:1px solid #f7e88e}.last_test_box{border-right:0}.testimonials_box p{font-family:Lato, sans-serif;color:#FFF;font-size:14px;text-align:justify;font-style:italic;line-height:21px;margin:0;padding:0}.test_name{text-align:right;float:right;font-weight:700;margin-top:5px !important}.readmore_box{width:100px;float:left;margin:5px 0 0;padding:30px 0;border-right:0 solid #f7e88e;background:#f8da15}.readmore_box p{font-family:Lato, sans-serif;color:#333;font-size:20px;text-align:center;line-height:21px;margin:0;padding:0}.readmore_box p a{font-family:Lato, sans-serif;color:#333;font-size:20px;text-align:center;line-height:21px;text-decoration:none;margin:0;padding:0}.readmore_box p a:hover{color:#000}.service_box_outer{width:100%;background:#f8f8f8;margin:0;padding:10px 0 0}.service_box_inner{width:1000px;height:auto;margin:0 auto}.service_box{width:250px;height:auto;float:left}.service_box p{font-family:Arial, Helvetica, sans-serif;color:#555;font-size:16px;text-align:center;display:block;font-weight:700;letter-spacing:1px}.service_box img{width:90px;height:90px;text-align:center;border:0;margin:0 auto 5px;display:block}.service_box img:hover{opacity:.8;filter:alpha(opacity=80);cursor:pointer}.city_box_outer{width:100%;background:#f8f8f8}.city_box_inner{width:92%;height:auto;margin:0 auto}.city_box{width:23%;height:auto;float:left;margin:0% 1%}.city_box ul{margin:0;padding:0}.city_box li{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;color:#666;font-size:13px;text-align:left;font-weight:400;letter-spacing:1px}.city_box a{font-family:Arial, Helvetica, sans-serif;color:#666;font-size:13px;text-align:left;font-weight:400;letter-spacing:1px;text-decoration:none}.city_box a:hover{color:#2b2b2b;text-decoration:none}.footer_outer{width:100%;background:#0190b6;margin:0 auto;padding:5px 0}.footer_inner{width:1000px;height:auto;margin:0 auto;padding:5px 0 0}.footer_inner p{font-family:Arial, Helvetica, sans-serif;color:#FFF;font-size:12px;text-align:center;font-weight:700;letter-spacing:1px;margin:0;padding:0 0 3px}.footer_inner a{font-family:Arial, Helvetica, sans-serif;color:#FFF;font-size:12px;text-align:center;letter-spacing:1px;border-right:1px dotted #EEE;padding:0 5px;margin:0;text-decoration:none;line-height:22px}.footer_inner a:hover{color:#DDD}.footer_inner a.last{border-right:0}#feedback_btn{top:33%;border:0;position:fixed;z-index:1000;right:-2px;width:30px;height:195px}#feedback_btn a{float:right;border:0;padding-top:0;margin:0}#feedback_btn img{margin-bottom:-1px}#feedback_btn a:hover{float:right}.inner_pages_outer{width:100%;background:#f8f8f8}.inner_pages{width:1000px;margin:0 auto}.inner_pages p{font-family:Lato, sans-serif;color:#2b2b2b;font-size:14px;text-align:justify;line-height:21px;margin:0;padding:0}.inner_pages h1{font-family:Lato, sans-serif;color:#2b2b2b;font-size:20px;text-align:left;line-height:21px;margin:0 0 10px;padding:0}.line_title_inner_pages{margin:0 auto;letter-spacing:1px;padding:20px 0}.left_box{float:left;width:auto}.right_box{float:right;width:auto}.gmap{width:650px;height:535px}.iframecitytocity{width:640px;height:355px}.inquriy_button{background-color:#0190b6;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;box-shadow:0 0 5px #DDD;text-indent:-3.12px;border:1px solid #DDD;display:inline-block;color:#fff;font-size:15px;font-weight:700;line-height:16px;cursor:pointer;text-decoration:none;text-align:center;text-shadow:0 1px 0 #b23e35;font-family:'Droid Sans', sans-serif;padding:10px 20px}.inquriy_button:hover{background-color:#000;color:#FFF}.tellinkcss{color:#2b2b2b;text-decoration:none}.live_chat{display:none;}
.top_header_new {
	width:100%;
	margin:0px auto;
	padding:10px 0px
}
.top_header_new_inner {
	width:80%;
	margin:0px auto;
	padding:0
}
.logo_column {
	width:330px;
	height: auto;
	padding: 5px;
	margin: 0px auto;
	background: #FFF;
	border-radius: 20px;
}
.logo_column img {
	width:auto;
	height:auto;
	margin:0;
	padding:0;
	border:0
}
.logo_column p {
	margin:0;
	padding:0;
	text-align:center;
}
.main_heading {
	width:100%;
	margin:2% auto 0% auto;
	padding:0;
}
.inner_main_heading {
	width:80%;
	margin:0 auto;
	padding:0;
}
.inner_main_heading h1 {
	font-family:Lato, sans-serif;
	color:#FFF;
	font-size:28px;
	text-align:center;
	line-height:36px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.inner_main_heading h1 span {
	font-size:38px;
	margin:0px;
	padding:0px;
	color:#FFF;
	display:block;
	font-weight:bolder;
}
.mid_contact {
	width:100%;
	margin:2% auto 0% auto;
	padding:0;
	display:none;
}
.inner_mid_contact {
	width:88%;
	margin:0 auto;
	padding:5%;
	border:1px solid #FFF;
	border-radius:20px;
}
.inner_mid_contact h2 {
	font-family:Lato, sans-serif;
	color:#FFF;
	font-size:26px;
	text-align:center;
	line-height:36px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.whatsapp_chat {
	width:100%;
	margin:2% auto 0% auto;
	padding:0;
}
.whatsapp_chat p {
	font-family:Lato, sans-serif;
	font-size:22px;
	text-align:center;
	line-height:26px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.whatsapp_chat a {
	margin:0px;
	padding:12px 40px;
	border-radius:20px;
	text-decoration:none;
	background:#4AC959;
	color:#FFF;
}
.whatsapp_chat img {
	width: 30px;
	height: auto;
	margin: -4px 5px 0px 0px;
	padding: 0;
	border: 0;
	vertical-align: middle;
}
.simple_text {
	width:100%;
	margin:2% auto 0% auto;
	padding:0;
	text-align: center;
}
.simple_text span.ortext {
	line-height: 24px;
	font-family: Lato, sans-serif;
	padding: 5px 5px;
	margin: 0 auto;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #FFF;
	color: #FFF;
	font-size: 20px;
}
.call_contact {
	width:100%;
	margin:2.3% auto 0% auto;
	padding:0;
}
.call_contact p {
	font-family:Lato, sans-serif;
	font-size:22px;
	text-align:center;
	line-height:26px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.call_contact a {
	margin:0px;
	padding:12px 40px;
	border-radius:20px;
	text-decoration:none;
	background:#0190b6;
	color:#FFF;
}
.call_contact img {
	width: 30px;
	height: auto;
	margin: -4px 5px 0px 0px;
	padding: 0;
	border: 0;
	vertical-align: middle;
}
.content_pages_outer {
	width:100%;
	margin:5% auto 0% auto;
	padding:0;
	background:#FFF;
}
.inn_content_pages {
	width:80%;
	margin:0 auto;
	padding:0;
}
.contact_address_box {
	width: 30%;
	height: 115px;
	border: 1px solid #DDD;
	padding: 25px 5px 15px 5px;
	margin: 0% 1%;
	float: left;
}
.contact_address_box p {
	margin:0px;
	padding:0px;
	color:#7c7c7c;
	line-height:18px;
	font-size:14px;
	font-family:Lato, sans-serif;
	font-weight:normal;
	text-align:left;
}
.inn_content_pages a {
	color:#5c6274;
	text-decoration:none;
}
.col_icon {
	width:auto;
	margin:0 auto;
	padding:0;
	text-align:center;
}
.col_icon img {
	width:50px;
	height:50px;
	margin:0;
	padding:0;
	border:0;
}
.Col_info {
	width:auto;
	margin:0 auto;
	padding:0;
	text-align:center;
}
.Col_info p {
	text-align:center;
}
.Col_info .largetext {
	color:#26282f;
	font-family:Lato, sans-serif;
	font-size:22px;
	margin:0px 0px 5px 0px;
	padding:0px;
	text-align:center;
	font-weight:bold;
	line-height:25px;
}
.Col_info .tinytext {
	color:#666;
	font-family:Lato, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	text-align:center;
	font-weight:normal;
	line-height:18px;
}
